/******************************************************************/
/* LAYOUT */
/******************************************************************/
#pano_rahmen {
    float: none;
    background-color: #fff;
}
#transparenz {
    width: 751px;
}
#content {
    background: url(../images/bg_cols_startseite.gif) repeat-y left top;
    overflow: hidden;
}
#content_rahmen {
    border: 0;
    width: 951px;
}
#linke_spalte {
    float: left;
    width: 237px;
}
#linke_spalte .abstand {
    background-image: url("../images/weiss.png");
}
#linke_spalte .csc-frame-default p {
    margin: 9px 14px 7px 14px;
}
#content_left {
    padding: 10px;
}
#content_right {
    border-left: 10px solid #F4F4F4;
    margin-left: -10px;
    padding: 10px 10px 10px 0;
}
#content_right .csc-frame-default p {
    margin: 9px 14px 7px 14px;
}
#content_main .csc-header-n1 h1 {
    border-bottom: 10px solid #F4F4F4;
}
#footer {
    padding-left: 253px;
}
#linke_spalte .csc-frame-default,
#rechte_spalte .csc-frame-default,
#linke_spalte .csc-frame-submenu {
    border: 10px solid #c9d6de;
    margin: 0 0 15px 0;
    font-size: 11px;
    background: #fff;
}
.events-list-start {
    font-size: 11px;
}
#linke_spalte .csc-frame-default .csc-header h1,
#rechte_spalte .csc-frame-default .csc-header h1,
#linke_spalte .csc-frame-submenu .csc-header h1 {
    background-color: #295a85;
    color: #fff;
    font-size: 12px;
    padding: 9px 14px 7px 14px;
}
#linke_spalte .csc-frame-default .csc-header h1 a,
#rechte_spalte .csc-frame-default .csc-header h1 a {
    color: #fff;
    text-decoration: none;
}
#linke_spalte .csc-frame-default div.csc-textpic-imagewrap,
#linke_spalte .csc-frame-default div.csc-textpic-center div.csc-textpic-imagewrap,
#rechte_spalte .csc-frame-default div.csc-textpic-imagewrap,
#rechte_spalte .csc-frame-default div.csc-textpic-center div.csc-textpic-imagewrap {
    margin-bottom: 0 !important;
}
#linke_spalte .csc-frame-submenu {
    border-color: #80cdee;
    background: #009bdc;
}
#linke_spalte .csc-frame-submenu .csc-header h1 {
    background: #fff;
    color: #333;
    padding: 14px 14px 9px 14px;
}
#linke_spalte .csc-frame-submenu .csc-menu a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 8px 10px 8px 10px;
    font-weight: bold;
}
#linke_spalte .csc-frame-submenu .csc-menu a:hover {
    background: #66c3ea;
}
#linke_spalte .csc-frame-submenu ul.csc-menu {
    margin: -1px 14px 0 14px;
}
#linke_spalte .csc-frame-submenu .csc-menu li {
    list-style: none;
    border-top: 1px solid #fff;
    margin: 0;
}
#rechte_spalte #content_right {
    width: 190px;
}
.news-latest-imgcaption {
    /*width: 294px;*/
}


/******************************************************************/
/* SLIDESHOW */
/******************************************************************/
#slide_pic {
    position: relative;
    width: 952px;
    height: 205px;
}
#slide_pic div {
    position: absolute;
    width: 952px;
    height: 205px;
}


/******************************************************************/
/* LOGOBAR */
/******************************************************************/
.logo_bar div.csc-textpic{
    overflow: visible;
}
.logo_bar DIV.csc-textpic-left DIV.csc-textpic-imagewrap {
    background: #fff;
    padding: 15px 0;
    width: 100%;
    border-top: 1px solid #c0cacf;
    margin: 0 !important;
}
.logo_bar DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    max-height: 53px;
    width: auto;
}
.logo_bar div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image {
    text-align: center;
    width: auto !important;
    margin: 0 21px !important
}
.logo_bar div.csc-textpic-imagecolumn{
    display:inline-block;
    xmax-height: 30px;
 }



/******************************************************************/
/* FLEX CONTENT */
/******************************************************************/
#content_main .teaser-1-1 {
    margin-top: 20px;
    float: left;
}
#content_main .teaser-1-1 div.csc-textpic-imagewrap {
    margin: 0;
    width: 100% !important;
}
#content_main .teaser-1-1 DIV.csc-textpic DIV.csc-textpic-single-image IMG {
    width: 100%;
    height: auto;
}
#content_main .teaser-1-1 .csc-header-n1 h1 {
    border-bottom: none;
}